gluegen.build.number=155
gluegen.build.id=2011-02-26_23-20-23
gluegen.build.branch=master
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=284
jogl.build.id=2011-03-01_08-20-59
jogl.build.branch=master
jogl.build.commit=65cd7d4be74539f7c6f5350ff38d02b44b5eb240
jogl-demos.build.number=29
jogl-demos.build.id=2011-03-01_08-38-28
jogl-demos.build.branch=master
jogl-demos.build.commit=cfa1ee0982dc9daae8ec44bbbf1a4297475c1c6c
